.colorfullight {
  background:
    -webkit-linear-gradient(142deg, hsla(189.06, 67.16%, 59.17%, 1) 0%, hsla(189.06, 67.16%, 59.17%, 0) 65%),
    -webkit-linear-gradient(28deg, hsla(195.85, 82.62%, 50.69%, 1) 0%, hsla(195.85, 82.62%, 50.69%, 0) 65%),
    -webkit-linear-gradient(24deg, hsla(186.79, 0%, 100%, 1) 0%, hsla(186.79, 0%, 100%, 0) 65%),
    -webkit-linear-gradient(81deg, hsla(209.43, 100%, 90.12%, 1) 0%, hsla(209.43, 100%, 90.12%, 0) 65%),
    -webkit-linear-gradient(39deg, hsla(200.38, 100%, 92.12%, 1) 0%, hsla(200.38, 100%, 92.12%, 0) 65%);
  background:
    linear-gradient(308deg, hsla(189.06, 67.16%, 59.17%, 1) 0%, hsla(189.06, 67.16%, 59.17%, 0) 65%),
    linear-gradient(62deg, hsla(195.85, 82.62%, 50.69%, 1) 0%, hsla(195.85, 82.62%, 50.69%, 0) 65%),
    linear-gradient(66deg, hsla(186.79, 0%, 100%, 1) 0%, hsla(186.79, 0%, 100%, 0) 65%),
    linear-gradient(9deg, hsla(209.43, 100%, 90.12%, 1) 0%, hsla(209.43, 100%, 90.12%, 0) 65%),
    linear-gradient(51deg, hsla(200.38, 100%, 92.12%, 1) 0%, hsla(200.38, 100%, 92.12%, 0) 65%);
  }
.colorfuldark {
  background:
    -webkit-linear-gradient(142deg, hsla(189.06, 45.86%, 21.49%, 1) 0%, hsla(189.06, 45.86%, 21.49%, 0) 65%),
    -webkit-linear-gradient(28deg, hsla(195.85, 65.74%, 18.43%, 1) 0%, hsla(195.85, 65.74%, 18.43%, 0) 65%),
    -webkit-linear-gradient(24deg, hsla(186.79, 8.3%, 22.24%, 1) 0%, hsla(186.79, 8.3%, 22.24%, 0) 65%),
    -webkit-linear-gradient(81deg, hsla(209.43, 11.25%, 36.87%, 1) 0%, hsla(209.43, 11.25%, 36.87%, 0) 65%),
    -webkit-linear-gradient(39deg, hsla(200.38, 9.36%, 38.25%, 1) 0%, hsla(200.38, 9.36%, 38.25%, 0) 65%);
  background:
    linear-gradient(308deg, hsla(189.06, 45.86%, 21.49%, 1) 0%, hsla(189.06, 45.86%, 21.49%, 0) 65%),
    linear-gradient(62deg, hsla(195.85, 65.74%, 18.43%, 1) 0%, hsla(195.85, 65.74%, 18.43%, 0) 65%),
    linear-gradient(66deg, hsla(186.79, 8.3%, 22.24%, 1) 0%, hsla(186.79, 8.3%, 22.24%, 0) 65%),
    linear-gradient(9deg, hsla(209.43, 11.25%, 36.87%, 1) 0%, hsla(209.43, 11.25%, 36.87%, 0) 65%),
    linear-gradient(51deg, hsla(200.38, 9.36%, 38.25%, 1) 0%, hsla(200.38, 9.36%, 38.25%, 0) 65%);
  }

body{
	line-height:1.2
	}
body,html{
	height:100%;
	width:100%;
	margin:0;
	}
*{
	-webkit-box-sizing:border-box;box-sizing:border-box
	}
ul{
	margin:0;
	padding:0;
	list-style:none
	}
small{
	font-size:14px
	}
b{
	font-weight:300
	}
html{
	color:white;
	overflow:hidden;
	font-family: proxima-nova, sans-serif;
    font-style: normal;
    font-weight: 100;
	}
html body{
	padding:60px;
	overflow:hidden;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
	}
section#central{
	z-index:99;
	font-size:0;
	line-height:0;
	position:relative;
	text-align:justify;
	max-width:1300px;
	margin:0 auto;
	white-space:nowrap;
	top:55%;
	-ms-transform:translateY(-55%);
	transform:translateY(-55%);
	-webkit-transform:translateY(-55%)
	}
section#central:after{width:100%;content:".";visibility:hidden;display:inline-block}
section#central .left,
section#central .right{width:50%;min-width:480px;margin:0 auto;line-height:1;max-width:650px;display:inline-block;vertical-align:top}
section#central .left{padding-right:5%}
section#central .right{padding-left:5%}
section#central #location-today{
	width:50%;
	max-width:650px;
	padding-right:40px;
	margin-left:20px;
	line-height:1;
	color:#123e51;
	color:#FFF;
	font-size:48px;
	font-weight:400;
	white-space:nowrap
	}
section#central #location-today b{margin-bottom:26px;font-weight:300}
section#central #temperatures{position:relative}
section#central #temp{margin:30px 0;font-size:280px;line-height:.8em;font-weight:200}
section#central #temp sup{font-size:150px;font-weight:100;vertical-align:top;line-height:1;margin-left:-10px;display:inline-block}

section#central #weather{font-size:0;line-height:0;margin-top:108px;position:relative}
section#central #weather{
	margin-left: 300px;
	margin-top:0px;
	position: absolute;
	}

section#central #weather .wi{font-size:110px;line-height:0;vertical-align:middle}
section#central #weather .wi{
	font-size:250px;
	}

section#central #weather #weather-summary{top:0;right:0;display:block;position:absolute;width:60%}
section#central #weather #weather-summary b{font-size:40px;font-weight:bold;text-align:right;vertical-align:middle;text-transform:uppercase;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
section#central #wind{font-size:0;line-height:0;margin-top:108px;position:relative}
section#central #wind b{display:block;line-height:1em;font-size:40px;font-weight:bold}
section#central #next-days{font-size:56px;font-weight:lighter}
section#central #next-days ul{margin:0 auto;white-space:nowrap}
section#central #next-days ul li{line-height:0;margin:40px 0}
section#central #next-days ul li:after{width:100%;content:".";visibility:hidden;display:inline-block}


section#central #next-days ul li b{width:22.22%;font-weight:300;display:inline-block;vertical-align:middle}
section#central #next-days ul li b:first-child{width:55.55%;}

section#central #next-days ul li b+b{text-align:center}
section#central #next-days ul li b:last-of-type{line-height:1;position:relative;font-weight:bolder;text-align:right}
section#central #next-days ul li b.with_wind_speed{width:25%}
section#central #next-days ul li sup{top:0;right:0;font-size:23px;font-weight:200;position:absolute}
section#central #next-days ul li.with_wind_speed{margin:85px 0}
section#central #next-days ul li.with_wind_speed:first-of-type{margin-top:30px}

footer{font-size:0;position:fixed;left:0;right:0;bottom:20px;padding:0 3%;font-weight:300}
footer .right{text-align:right}
footer span,footer img{color:white;font-size:14px;display:inline-block;vertical-align:middle}
footer span{line-height:1}footer i{line-height:1;font-style:normal;margin-right:10px}
footer .logo{width:100%;max-width:50px;margin-right:20px;display:inline-block;vertical-align:middle}
footer #footer-clock{float:right;font-size:54px;font-weight:200}